/* BASIC css start */
#header { position:absolute; top:0; left:0; right:0; width:100%; z-index:1001; background: #f2f2f2; padding: 0 0 30px; -webkit-transition:background-color 0.5s; transition:background-color 0.5s }

#header .headerArea { margin:0 auto; width:1200px; }
#header .headerArea .bookmark{ position:relative; width:32px; float: left; }
#header .headerArea .bookmark i { font-size:28px; }
#header .headerArea .bookmark:hover span { display:block; }
#header .headerArea .bookmark span { display:none; position:absolute; left:30px; top: 0; width:100px; line-height:30px; font-weight:bold; font-size:12px; }
#header .headerArea .gnb { position:relative; height:32px; margin:30px 0 0;  }
#header .headerArea .gnb ul { float:right }
#header .headerArea .gnb ul > li { position:relative; float:left; color:#1d1d1d; font-weight:bold; padding:0 10px }
#header .headerArea .gnb ul > li a { display:block; }
#header .headerArea .gnb ul > li a .num { position:absolute; right:0; bottom:18px; padding:1px 7px 2px; color:#000; line-height:12px; border-radius:5px; background:#e4e4e4 }
#header .headerArea .gnb ul > li i { font-size:28px; color:#1d1d1d; font-weight:bold }
#header .headerArea .gnb ul li.icon ul.tmenuToggle { display:none; position:absolute; top:30px; left:-16px;  width:85px; padding:15px 0; background:#000; opacity:0.7; z-index:999}
#header .headerArea .gnb ul li.icon ul.tmenuToggle li a { display:block; color:#dadada; line-height:25px; height:25px; padding-left:5px }

#header .headerArea .tnb { position:relative; height:60px; margin:0 auto; width:1200px  }
#header .headerArea .tnb ul { padding-top:30px }
#header .headerArea .tnb ul.m_left { float:left }
#header .headerArea .tnb ul.m_right { float:right }
#header .headerArea .tnb ul.m_left > li, #header .headerArea .tnb ul.m_right > li  { padding:0 35px; height:30px;  float:left; position:relative;  }
#header .headerArea .tnb ul.m_left > li > a,  #header .headerArea .tnb ul.m_right > li > a { display:block; font-size:15px; color:#434343; font-weight:bold }
#header .headerArea .tnb ul > li .subbox { display:none; padding:15px 0; position:absolute; top:20px; left:0; width:100%; z-index:10; background-color: rgba(0, 0, 0, 0.8) }
#header .headerArea .tnb ul > li .subbox li { height:25px }
#header .headerArea .tnb ul > li .subbox li a { display:block; padding-left:20px; height:25px; line-height:25px; font-size:12px; color:#dadada; text-transform:uppercase;  }

#header .headerArea .tnb .tlogo { margin-left:-110px; position:absolute; top:0; left:50%; height:80px; line-height:80px }
#header .headerArea .tnb .tlogo a {font-size:45px; color:#1e1e1e; font-weight:bold; }
#header .headerArea .tnb .tlogo img { vertical-align:middle }

/* 상단고정 */ 
.navfix { display:none; }
.fix { display:block; margin-top:-32px;  z-index: 998; width:100%; height: 90px; position:fixed; top:0; left:0; right:0; box-shadow:0 1px 5px rgba(0,0,0,0.5);; background-color: transparent; background-color: rgba(255, 255, 255, 0.9) !important; /* FF3+, Saf3+, Opera 10.10+, Chrome */ *filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCffffff,endColorstr=#CCffffff); /* IE6 IE9 */ zoom: 1;}
@media \0screen {#header .hdBg {-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCffffff, endColorstr=#CCffffff)";} }
.fix .navfixArea { position:relative; width:1200px; margin:0 auto; }
.navfixArea h1 { position:absolute; top:-6px }
.navfixArea h1 i { font-size:28px; }
.navfixArea ul { margin:52px auto 0; width:940px }
.navfixArea ul li { float:left; padding:0 22px; }
.navfixArea ul li a { display:block;  font-size:15px; font-weight:bold }
#searchBtn { position:absolute; right:0; top:-4px }
#searchBtn i { font-size:28px; position:relative; float:left }
.navfixArea .search { display:none; position:absolute; right:0; bottom:-57px; background-color:#343230; width:218px; height:36px }
.navfixArea .search a { position:absolute; top:6px; right:8px; color:#fff; font-size:23px }
.navfixArea .search .MS_search_word { background-color: #343230; border: none; width:160px; height:35px; margin:0 0 0 20px; color:#fff; font-size:12px }


.btnTop { position: fixed; right: 20px; bottom: 20px; width:40px; z-index: 999;}
.btnTop i { color:#0f0f0f; font-size: 40px; }
/* BASIC css end */

